Get all VAT types
Get all VAT type
get/tenants/{tenantUid}/stores/{storeUid}/accountingConfigs/vatTypes
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+storeUidstringRequiredPattern:
Reference to a Store.
^[A-Za-z0-9-_]+Responses
200
Example response
application/json
Treat codes
balancestringRequired
VAT type used for balance transactions
get/tenants/{tenantUid}/stores/{storeUid}/accountingConfigs/vatTypes
GET /v2/tenants/{tenantUid}/stores/{storeUid}/accountingConfigs/vatTypes HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200
Example response
{
"balance": "text",
"vatCodes": [
{
"vatCodeUid": "text",
"value": "text"
}
]
}Last updated
Was this helpful?

